
<?php
session_start();
Require_once 'phpfreechat-1.7/src/phpfreechat.class.php';
$params = array();
$params["title"] = "Ζωντανή Συνομιλία";
//$params["nick"] = "guest".rand(1,1000);  // setup the intitial nickname
//$params['firstisadmin'] = true;
//$params["isadmin"] = true; // makes everybody admin: do not use it on production servers ;)
$params["serverid"] = md5(__FILE__); // calculate a unique id for this chat
$params["quit_on_closedwindow"] = true;
$params["nick"] = $_SESSION ['USERID']; // it can be useful to take nicks from a database
$chat = new phpFreeChat($params);
include('./divs/header1.php');
?>

<body>
    <?php $chat->printChat(); ?>

</body>
</html>